/*
Theme Name: PragmaTools
Theme URI: http://adpndx.com
Description: A new theme for PragmaTools
Author: Alec Van Noten for ADPNDX
Author URI: http://adpndx.com/
Version: 1.0.0
Template: bridge
*/

/* BRIDGE THEME FIXES */
.image_hover .images_holder img {
	width: 100%;
}

header:not(.sticky) .drop_down .second {
    top: 75% !important
}

/* PRAGMATOOLS SPECIFIC STYLING */

.langmenulink a {
	padding:0 8px !important;
}

.qode_icon_shortcode {
	border: 2px solid #fff;
    border-radius: 2em;
}

.himsg h1 {
	font-size:56px
}
ul, ol {
	margin-left:12px;
}

h1, h2, h3, h4, h5, h6, .wpb_text_column p, ul, ol {
	margin-bottom:12px;
}

.whitetext p, .whitetext ul, .whitetext ul li, .whitetext h1, .whitetext h2, .whitetext h3, .whitetext ol, .whitetext ol li {
	color:#fff;
}


.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, .dark.header_style_on_scroll nav.main_menu>ul>li>a, .dark.header_style_on_scroll nav.main_menu>ul>li.active>a, .dark.header_style_on_scroll nav.main_menu>ul>li:not(:first-child):before {
    color: #1E73BE;
}


nav.content_menu ul li a span {
	padding: 0;
	color:#fff;
}
.footer_bottom_holder a:hover {
	color:#fff
}
.slider_content .qbutton.green,
.slider_content .qbutton.white {
	border-color:#fff;
	background:none;
	color:#fff
}
.slider_content .qbutton.green:hover,
.slider_content .qbutton.white:hover {
	border-color:#1E73BE;
	background:#1E73BE;
	color:#fff
}
.carousel-inner h2,
.carousel-inner .q_slide_subtitle {
	text-shadow:none
}
input, textarea, select {
	background:#fff !important;
	color:#818181 !important
}
select {
	padding:6px !important
}
.gform_wrapper .gfield_time_hour,
.gform_wrapper .gfield_time_minute {
	width:30% !important
}
.gform_wrapper .gfield_time_hour i {
	display:none !important
}
.gform_wrapper ul li.gfield.field_sublabel_above.field_description_below+li.gfield {
  margin-top: 0 !important;
}
.gform_wrapper .ginput_complex label {
	font-size:14px !important
}
body .gform_wrapper .datepicker {
	width:97% !important;
	margin-top:0 !important
}
body .gform_wrapper input[type="button"], 
body .gform_wrapper input[type="submit"], 
body .gform_wrapper input[type="reset"] {
	border: 2px solid #1E73BE !important;
	color: #1E73BE !important;
	background:none !important
}
body .gform_wrapper input[type="button"]:hover, 
body .gform_wrapper input[type="submit"]:hover, 
body .gform_wrapper input[type="reset"]:hover {
	border: 2px solid #1E73BE !important;
	color: #fff !important;
	background:#1E73BE !important
}
body .gform_wrapper input[type="file"] {
	padding:12px 6px !important
}
select {
	height:47px !important
}

.wpb_gmaps_widget .wpb_wrapper {
	background:none
}

.nav_select_button {
	color:#fff !important
}

nav.content_menu ul li a {
  color: #fff
}

nav.main_menu>ul>li>a:hover,
nav.main_menu>ul>li.active>a,
nav.main_menu>ul>li.current-page-ancestor>a {
	color: #1E73BE !important;
}

nav.main_menu>ul>li>a {
	font-size:16px !important
}

/* HELPERS */

.floatright {
	float:right !important
}

.valign_middle {
}

footer p {
	font-size:12px !important
}


@media only screen and (max-width: 768px) {
	.image_hover .images_holder img, .image_hover .images_holder img.hover_image {
		max-width:50%;
		margin: 12px auto !important;
	}
	.image_hover .images_holder:hover img.hover_image {
		left:25% !important;
	}
	.gform_wrapper .top_label li.gfield.gf_left_half,
	.gform_wrapper .top_label li.gfield.gf_right_half {
		margin: 0 0 .5em;
		width: 98% !important;
	}
	.vc_text_separator {
		height:auto !important
	}
}

@media only screen and (max-width: 767px) {
	.floatright {
		float:none !important
	}
}

@media only screen and (max-width: 600px) {
	.himsg h1 {
		font-size:40px
	}
	nav.content_menu {
		padding: 0 !important;
	}
	.slider_content {
		width: auto !important;
    	left: auto !important;
	}
}